/****************************************************************/
/*   Name:        KeyFound 3.0                                  */
/*   Design:      recto verso                                   */
/*   HTML/CSS:    recto verso                                   */
/*   File:        Importation                                   */
/*   Description: Positionnement de la grille                   */
/*--------------------------------------------------------------*/
/*   Date:        Décembre 2012                                 */
/****************************************************************/

html {
}
body {
	background:#efefef;
}
#page {
	width:960px;
	margin:auto;
	}
section {
	clear:both;
	}
.slideshow {
	float:right;
  	box-shadow: 1px 1px 8px #ccc;
	}
#tampon {
	position:absolute;
	top:250px;
	padding-left:250px;
	}
.activation {
	position:absolute;
	margin-left:730px;
	top:400px;
	z-index:1;
	}
header {
	}
#promo, section {
	clear:both;
	background:url(../img/pointille.png) repeat-x top;
	padding-top:20px;
	}
section {
	padding-top:20px;
	}
footer {
	background:url(../img/pointille.png) repeat-x;
	clear:both;
	padding-top:10px;
	}